TLP_DEFAULT_MODE=BAT
#TLP_PS_IGNORE=BAT

CPU_SCALING_GOVERNOR_ON_BAT=ondemand
CPU_SCALING_MIN_FREQ_ON_BAT=1400000
CPU_SCALING_MAX_FREQ_ON_BAT=1700000
CPU_SCALING_GOVERNOR_ON_AC=ondemand
CPU_SCALING_MIN_FREQ_ON_AC=1400000
CPU_SCALING_MAX_FREQ_ON_AC=2100000

#DISK_DEVICES="nvme0n1 sda"
DISK_SPINDOWN_TIMEOUT_ON_BAT="0 0"
DISK_IOSCHED="mq-deadline mq-deadline"

PCIE_ASPM_ON_BAT=default
PCIE_ASPM_ON_AC=default

RADEON_POWER_PROFILE_ON_BAT=auto
RADEON_POWER_PROFILE_ON_AC=auto
RADEON_DPM_STATE_ON_BAT=battery
RADEON_DPM_STATE_ON_AC=performance

DEVICES_TO_DISABLE_ON_STARTUP="bluetooth wifi wwan"
DEVICES_TO_DISABLE_ON_BAT_NOT_IN_USE="bluetooth wifi wwan"

START_CHARGE_THRESH_BAT0=70
STOP_CHARGE_THRESH_BAT0=85
RESTORE_THRESHOLDS_ON_BAT=1
